.PageBODY {
	background : url(../../images/fond.jpg);
	background-image : url(../../images/fond.jpg);
	scrollbar-face-color:#FFCE63;
	scrollbar-arrow-color:#C4693D;
	scrollbar-track-color:#FEFECA;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#DFDFDF;
	scrollbar-shadow-color:#C4693D;
	scrollbar-darkshadow-color:#000000;
}
.FormTABLE {
	background-color: #FEFECA;
	width: 100%
}
.FormHeaderTD {background-color: #FFCE63; width: 100%}
.FormHeaderFONT {font-family: Arial, Tahoma, Verdana, Helvetica; font-size: 12pt; color: #FF0000; font-weight: bold}
.FieldCaptionTD {}
.FieldCaptionFONT {font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10pt; color: #000000; font-weight: bold}
.DataTD {
	background-color: #F5FCFF;
}
.RecordSeparatorTD {background-color: #FEFECA}
.DataFONT {font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10pt; color: 000000}
.ColumnTD {
	background-color : #FEFECA;
}
.ColumnFONT {font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10pt; color: #000000; font-weight: bold}